.oldalszelesseg_kek_t24 {
	position: absolute;
	z-index: 1;
	width: 100%;
	background-color: #19115F;
	height: 600px;
	left: 0px;
	color: #FFF;
}

div.oldalszelesseg_kek_t24 div.oldalszelesseg_belso_t24 {
	width: 1170px;
	text-align: left;
}


div.oldalcim_feher_ta_t24 {
	font: normal 25px dinmedium ;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	z-index: 5;
}


div.oldalalcim_feher_t24 .alcim {
	font: normal 18px din;
}


div.lenia_feher_t24 {
	padding: 5px 0px 5px 0px;
	position: relative;
	z-index: 5;
}
div.lenia_feher_t24 hr {
	border: 0px; height: 0px;
	border-top: 1px solid #fff;
	margin: 0px;
}

div.oldalszelesseg_spacer_t24 {
	display: block;
	clear: both;
	width: 100%;
	height: 600px;
}

div.tenyek24playertable {
	width: 760px;
	max-width:760px;
	height: 430px;
	background-color: transparent; 
	float:left;
	display: inline-block;
}



.tenyek24_musorlist_right {
	width: 340px;
	height: 430px;
	background-color: transparent; 
	float:right;
	display: inline-block;
}

.tenyek24_musorlist_rightin {
	padding-left:40px;
	height: 420px;
	overflow: hidden;
}

.one_t24:first-of-type {
	padding-left:0px;
	background: transparent url(/data/images/tenyek24fbg1.png) 0 0 no-repeat !important;
}

.one_t24 {
	padding-left:0px;
	background: transparent url(/data/images/tenyek24fbg2.png) 0 0 no-repeat;
}

.one_t24in {
	height: 70px;
	padding-left:20px;
}

.one_t24time {
	color: #a40d27;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

.one_t24titile {
	color: #ffffff;
	font-size: 14px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
	height: 40px;
	border-bottom: 1px solid #0e0a33;
	box-sizing:border-box;
}




/* D. modositasok */

hr {
	border: 0px; height: 0px;
	border-top: 1px solid #fff;
	margin: 0px;
}

@media screen and (max-width:1100px) {
	.tenyek24_musorlist_right {
		float: none;
		width: auto;
		height: auto;
		display: block;
	}
	
	.tenyek24_musorlist_rightin {
		padding-left: 0px;
	}
}

@media screen and (max-width:640px) {
	#cikk_video_blokk div.nagyvideo {
		height: 220px !important;
	}
}